/*
-------------------------------------------
File: 'Blueball Classic Colors' header_center.css Style Sheet
Created: 16, December, 2005
Last Modified: 8, July, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Email: themes@blueballdesign.com
Copyright 2006-2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#pageHeader h1 { 
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

#pageHeader h2 {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

#pageHeader #logo {
	float: left;
	margin-left: 10px;
	margin-right: 24px;
}